.searchStore {
  opacity: 0;
  position: absolute;
  top: 0px;
  padding: 5px 25px;
  background: #fff;
  transition: top 1s ease 500ms, opacity 500ms ease 500ms;
  border-radius: 20px;
  z-index: 100;
  font-size: 13px;
}

.searchStore label{
  margin-left: 5px;
}

.showSearchStore {
  opacity: 1;
  top: 35px;
}
